1
0 3
0 26 3
0 34 4
120
122
119
101
1 40 3
97
80
76
2 20 3
34
26
25
1 38 3
3 34 6
123
124
117
114
112
113
4 20 6
46
48
42
38
31
28
5 37 7
71
65
60
64
59
52
51
2 36 3
6 40 8
98
93
91
87
85
84
83
81
7 36 6
21
23
22
16
6
7
8 20 6
49
45
43
40
30
27
